<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="perfil">
      <h2 data-cy="perfilDetailsHeading"><span jhiTranslate="matrixApp.perfil.detail.title">Perfil</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="matrixApp.perfil.id">Id</span></dt>
        <dd>
          <span>{{ perfil.id }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.perfil.descricao">Descricao</span></dt>
        <dd>
          <span>{{ perfil.descricao }}</span>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Voltar</span>
      </button>

      <button type="button" [routerLink]="['/perfil', perfil.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editar</span>
      </button>
    </div>
  </div>
</div>
